Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | ENUM CONSTANTS | FIELD | METHOD | DETAIL: ENUM CONSTANTSFIELD | METHOD

## org.gradle
[Java] Enum RefreshOptions.Option

    java.lang.Object
      org.gradle.RefreshOptions.Option

    public enum RefreshOptions.Option

The set of allowable options.

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.10